using Microsoft.AspNetCore.Components;

namespace Front.Program.Views.Project.Common;

public partial class RedirectPage : ComponentBase
{
    [Inject]
    private NavigationManager NavigationManager { get; set; } = default!;

    protected override void OnInitialized()
    {
        NavigationManager.NavigateTo("/am/intro",true);
    }
}